package net.krakatoa.proxy.protocol;

import lombok.Getter;

public enum KraProtocolStatus {

  SEND(10),
  GET(11),
  MESSAGE_ALREADY_IN_QUEUE(12),
  ERROR_NO_PERMS(13),
  ERROR_TRY_AGAIN(14),
  ERROR_ARG_LEN_TOO_BIG(15),
  REPLY(16);

  @Getter
  private final int status;

  KraProtocolStatus(int status) {
    this.status = status;
  }
}
